@import url(https://fonts.googleapis.com/css?family=Asap:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);


@font-face {
    font-family: 'journalregular';
    src: url('../fonts/journal-webfont.eot');
    src: url('../fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/journal-webfont.woff') format('woff'),
         url('../fonts/journal-webfont.ttf') format('truetype'),
         url('../fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_franklin_gothic_std_bk_Rg';
    src: url('../fonts/itcfranklingothicstd-bkxcp-webfont.eot');
    src: url('../fonts/itcfranklingothicstd-bkxcp-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcfranklingothicstd-bkxcp-webfont.woff') format('woff'),
         url('../fonts/itcfranklingothicstd-bkxcp-webfont.ttf') format('truetype'),
         url('../fonts/itcfranklingothicstd-bkxcp-webfont.svg#itc_franklin_gothic_std_bk_Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_franklin_gothic_std_booRg';
    src: url('../fonts/itcfranklingothicstd-book-webfont.eot');
    src: url('../fonts/itcfranklingothicstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcfranklingothicstd-book-webfont.woff') format('woff'),
         url('../fonts/itcfranklingothicstd-book-webfont.ttf') format('truetype'),
         url('../fonts/itcfranklingothicstd-book-webfont.svg#itc_franklin_gothic_std_booRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


